rgb2ycrcb: Data Fields - Variables

| rgb2ycrcb Xilinx SDK Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- h
- i
- m
- o
- p
- s
- v
- y

### - a -

- ACoef : XRgb2YCrCb_Config , XRgb2YCrCb_Coef_Inputs , XRgb2YCrCb_Coef_Outputs
- ActiveCols : XRgb2YCrCb_Config
- ActiveRows : XRgb2YCrCb_Config

### - b -

- BaseAddress : XRgb2YCrCb_Config
- BCoef : XRgb2YCrCb_Coef_Outputs , XRgb2YCrCb_Coef_Inputs , XRgb2YCrCb_Config

### - c -

- CbMax : XRgb2YCrCb_Config , XRgb2YCrCb_Coef_Inputs , XRgb2YCrCb_Coef_Outputs
- CbMin : XRgb2YCrCb_Config , XRgb2YCrCb_Coef_Inputs , XRgb2YCrCb_Coef_Outputs
- CbOffset : XRgb2YCrCb_Coef_Inputs , XRgb2YCrCb_Coef_Outputs , XRgb2YCrCb_Config
- CCoef : XRgb2YCrCb_Config , XRgb2YCrCb_Coef_Inputs , XRgb2YCrCb_Coef_Outputs
- Config : XRgb2YCrCb
- CrMax : XRgb2YCrCb_Coef_Inputs , XRgb2YCrCb_Coef_Outputs , XRgb2YCrCb_Config
- CrMin : XRgb2YCrCb_Coef_Outputs , XRgb2YCrCb_Config , XRgb2YCrCb_Coef_Inputs
- CrOffset : XRgb2YCrCb_Coef_Outputs , XRgb2YCrCb_Config , XRgb2YCrCb_Coef_Inputs

### - d -

- DCoef : XRgb2YCrCb_Config , XRgb2YCrCb_Coef_Inputs , XRgb2YCrCb_Coef_Outputs
- DeviceId : XRgb2YCrCb_Config

### - e -

- ErrCallBack : XRgb2YCrCb
- ErrRef : XRgb2YCrCb

### - f -

- FrameDoneCallBack : XRgb2YCrCb
- FrameDoneRef : XRgb2YCrCb

### - h -

- HasClamp : XRgb2YCrCb_Config
- HasClip : XRgb2YCrCb_Config
- HasDebug : XRgb2YCrCb_Config
- HasIntcIf : XRgb2YCrCb_Config
- HSize : XRgb2YCrCb

### - i -

- IsReady : XRgb2YCrCb

### - m -

- MasterAxisVideoFormat : XRgb2YCrCb_Config
- MaxCols : XRgb2YCrCb_Config

### - o -

- OutputRange : XRgb2YCrCb_Config , XRgb2YCrCb

### - p -

- ProcStartCallBack : XRgb2YCrCb
- ProcStartRef : XRgb2YCrCb

### - s -

- SlaveAxiClkFreqHz : XRgb2YCrCb_Config
- SlaveAxisVideoFormat : XRgb2YCrCb_Config
- StandardSelection : XRgb2YCrCb_Config , XRgb2YCrCb

### - v -

- VSize : XRgb2YCrCb

### - y -

- YMax : XRgb2YCrCb_Config , XRgb2YCrCb_Coef_Inputs , XRgb2YCrCb_Coef_Outputs
- YMin : XRgb2YCrCb_Config , XRgb2YCrCb_Coef_Inputs , XRgb2YCrCb_Coef_Outputs
- YOffset : XRgb2YCrCb_Coef_Outputs , XRgb2YCrCb_Config , XRgb2YCrCb_Coef_Inputs